---

- name: "use pip from python2"
  ansible.builtin.set_fact:
    python_pip_package: python2-pip
  when: ansible_python.version.major == 2

- name: "use pip from python3"
  ansible.builtin.set_fact:
    python_pip_package: python3-pip
  when: ansible_python.version.major == 3
